<?xml version="1.0" encoding="UTF-8"?>

<PedDecorationCollection>
  <bRequiredForSync value="true" />
  <presets>
  <!--Back-->
      <Item>
      <uvPos x="0.550000" y="0.660000" />   
      <scale x="0.199000" y="0.360000" />   <!-- x larghezza tattoo y lunghezza tattoo-->
      <rotation value="0.000000" />
      <nameHash>nto_182_M</nameHash>
      <txdHash>nto_182</txdHash>
      <txtHash>nto_182</txtHash>
      <zone>ZONE_RIGHT_ARM</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
    <Item>
      <uvPos x="0.400000" y="0.650000" />   
      <scale x="0.160000" y="0.350000" />   <!-- x larghezza tattoo y lunghezza tattoo-->
      <rotation value="0.000000" />
      <nameHash>nto_183_M</nameHash>
      <txdHash>nto_183</txdHash>
      <txtHash>nto_183</txtHash>
      <zone>ZONE_LEFT_ARM</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
    <Item>
      <uvPos x="0.625000" y="0.615000" />   
      <scale x="0.010000" y="0.010000" />    
      <rotation value="0.000000" />
      <nameHash>nto_207_M</nameHash>
      <txdHash>nto_207</txdHash>
      <txtHash>nto_207</txtHash>
      <zone>ZONE_HEAD</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
    <Item>
      <uvPos x="0.235000" y="0.520000" />   
      <scale x="0.250000" y="0.450000" />    
      <rotation value="0.000000" />
      <nameHash>nto_208_M</nameHash>
      <txdHash>nto_208</txdHash>
      <txtHash>nto_208</txtHash>
      <zone>ZONE_TORSO</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
    
    <Item>
      <uvPos x="0.250000" y="0.500000" />
      <scale x="0.220000" y="0.360000" />
      <rotation value="0.000000" />
      <nameHash>nto_209_M</nameHash>
      <txdHash>nto_209</txdHash>
      <txtHash>nto_209</txtHash>
      <zone>ZONE_RIGHT_LEG</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
    <Item>
      <uvPos x="-0.250000" y="0.500000" />
      <scale x="0.220000" y="0.360000" />
      <rotation value="0.000000" />
      <nameHash>nto_210_M</nameHash>
      <txdHash>nto_210</txdHash>
      <txtHash>nto_210</txtHash>
      <zone>ZONE_LEFT_LEG</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_MALE</gender>
      <award />
      <awardLevel />
    </Item>
    <Item>
      <uvPos x="-0.270000" y="0.520000" />   
      <scale x="0.300000" y="0.450000" />    
      <rotation value="0.000000" />
      <nameHash>nto_211_M</nameHash>
      <txdHash>nto_211</txdHash>
      <txtHash>nto_211</txtHash>
      <zone>ZONE_TORSO</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
    <Item>
      <uvPos x="1.000000" y="0.360000" />
      <scale x="0.120000" y="0.100000" />  
      <rotation value="0.000000" />
      <nameHash>nto_212_M</nameHash>
      <txdHash>nto_212</txdHash>
      <txtHash>nto_212</txtHash>
      <zone>ZONE_HEAD</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_MALE</gender>
      <award />
      <awardLevel />
    </Item>
    <Item>
      <uvPos x="-0.500000" y="0.260000" />
      <scale x="0.550000" y="0.220000" />  
      <rotation value="0.000000" />
      <nameHash>nto_213_M</nameHash>
      <txdHash>nto_213</txdHash>
      <txtHash>nto_213</txtHash>
      <zone>ZONE_HEAD</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_MALE</gender>
      <award />
      <awardLevel />
    </Item>
    <Item>
      <uvPos x="-0.650000" y="0.570000" />
      <scale x="0.140000" y="0.120000" />  
      <rotation value="0.000000" />
      <nameHash>nto_184_M</nameHash>
      <txdHash>nto_184</txdHash>
      <txtHash>nto_184</txtHash>
      <zone>ZONE_HEAD</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_MALE</gender>
      <award />
      <awardLevel />
    </Item>
    <Item>
      <uvPos x="0.550000" y="0.660000" />   
      <scale x="0.199000" y="0.360000" />   <!-- x larghezza tattoo y lunghezza tattoo-->
      <rotation value="0.000000" />
      <nameHash>nto_185_M</nameHash>
      <txdHash>nto_185</txdHash>
      <txtHash>nto_185</txtHash>
      <zone>ZONE_RIGHT_ARM</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
  </presets>
  <nameHash>nto_overlays</nameHash>
  <medalLocations content="vector2_array">
    0.140000	0.070000	
    0.370000	0.070000	
    0.600000	0.070000	
    0.835000	0.070000	
    0.140000	0.150000	
    0.370000	0.150000	
    0.600000	0.150000	
    0.835000	0.150000	
    0.140000	0.230000	
    0.370000	0.230000	
    0.600000	0.230000	
    0.835000	0.230000	
    0.100000	0.700000	
    0.300000	0.700000	
    0.500000	0.700000	
    0.700000	0.700000	
  </medalLocations>
</PedDecorationCollection>